title: 'Footer Info'
fields:
  -
    handle: footer_set_type
    field:
      options:
        -
          key: form
          value: Form
        -
          key: donate
          value: Donate
        -
          key: statistic
          value: Statistic
      placeholder: 'Please select an option'
      max_items: 1
      clearable: true
      searchable: false
      type: select
      display: 'Footer set type'
      localizable: false
      validate:
        - required
        - sometimes
  -
    handle: footer_heading
    field:
      type: text
      display: Heading
      localizable: false
      listable: false
      validate:
        - required
  -
    handle: footer_description
    field:
      type: textarea
      display: Description
      localizable: false
      listable: false
      validate:
        - required
